import { LitElement } from 'lit';
export declare const ICON_APPER = "icon-apper";
export declare class IconApperComponent extends LitElement {
    static readonly defaultTagName = "icon-apper";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
